### Struct

# FwupdPlugin StructZipLfh

#### Description

    struct FuStructZipLfh {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_zip_lfh_new

No description available.

###### fu_struct_zip_lfh_parse_stream

No description available.

#### Instance methods

###### fu_struct_zip_lfh_get_compressed_size

No description available.

###### fu_struct_zip_lfh_get_compression

No description available.

###### fu_struct_zip_lfh_get_extra_size

No description available.

###### fu_struct_zip_lfh_get_file_date

No description available.

###### fu_struct_zip_lfh_get_file_time

No description available.

###### fu_struct_zip_lfh_get_filename_size

No description available.

###### fu_struct_zip_lfh_get_flags

No description available.

###### fu_struct_zip_lfh_get_uncompressed_crc

No description available.

###### fu_struct_zip_lfh_get_uncompressed_size

No description available.

###### fu_struct_zip_lfh_get_version_extract

No description available.

###### fu_struct_zip_lfh_ref

No description available.

###### fu_struct_zip_lfh_set_compressed_size

No description available.

###### fu_struct_zip_lfh_set_compression

No description available.

###### fu_struct_zip_lfh_set_extra_size

No description available.

###### fu_struct_zip_lfh_set_file_date

No description available.

###### fu_struct_zip_lfh_set_file_time

No description available.

###### fu_struct_zip_lfh_set_filename_size

No description available.

###### fu_struct_zip_lfh_set_flags

No description available.

###### fu_struct_zip_lfh_set_uncompressed_crc

No description available.

###### fu_struct_zip_lfh_set_uncompressed_size

No description available.

###### fu_struct_zip_lfh_set_version_extract

No description available.

###### fu_struct_zip_lfh_unref

No description available.